.align-center {
  align-items: center;
}
.c-header-top-bar{font-size: 16px;}
.c-header-middle-bar{font-size: 14px;}

/* */
body .shop-regions-ip-analyzer__wrapper {
    padding-left: 25px;
    padding-right: 25px;
}
body .l-reviews-mini .c-review-mini__product-image-box {
    box-sizing: content-box;
}
body .l-reviews-mini .c-review-mini__product-content {
    padding-left: 15px;
}
.c-header-middle-bar-phone__phone {
    text-align: left;
}